qt-interest@trolltech.com
[Top] [All Lists]

Re: issue :: using Qt ith VC++

Subject: Re: issue :: using Qt ith VC++
From: Micha Bieber
Date: Tue, 21 Dec 2004 10:12:33 +0100
I have to second Dimitris remarks. In all projects I was involved, level 3 was sufficient. The only other possibility I see, is aggressive 'pragmatizing'. But this may lead to the suppressing of _really_ important warnings. Suppose your client to skip this requirement. Perhaps direct him to the advice of some other professionals. See also here: http://tinyurl.com/4vhmn or search google groups for "warning level 4"

Micha

--
List archive and information: http://lists.trolltech.com/qt-interest/

<Prev in Thread] Current Thread [Next in Thread>